p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1400px;height:3850px;z-index:1;}
#Img44 {display:block;overflow:hidden;position:absolute;left:855px;top:2982px;width:522px;height:448px;z-index:2;}
#Img44Inner {position:absolute;width:522px;height:448px;border:0px;}
#Img43 {display:block;overflow:hidden;position:absolute;left:365px;top:626px;width:1005px;height:380px;z-index:3;}
#Img43Inner {position:absolute;width:1005px;height:380px;border:0px;}
#whtop {display:block;overflow:hidden;position:absolute;left:23px;top:4px;width:1355px;height:175px;z-index:4;}
#whtopInner {position:absolute;width:1355px;height:175px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:23px;top:246px;width:1355px;height:362px;z-index:5;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2Inner {position:absolute;width:1355px;height:362px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text1 {display:block;position:absolute;left:1293px;top:153px;width:85px;height:25px;z-index:6;}
#Img3 {display:block;overflow:hidden;position:absolute;left:1181px;top:4px;width:185px;height:185px;z-index:7;}
#Img3Inner {position:absolute;width:185px;height:185px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:23px;top:8px;width:579px;height:171px;z-index:8;}
#Img1Inner {position:absolute;width:579px;height:171px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:23px;top:4px;width:1355px;height:178px;z-index:9;}
#Img4Inner {position:absolute;width:1355px;height:178px;border:0px;}
#Menu1 {display:block;z-index:2085;position:absolute;left:23px;top:181px;width:1330px;height:45px;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:30px;top:252px;width:1341px;height:345px;z-index:11;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:313px;}
#Gal1GridControls {position:absolute;top:313px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:345px;}
#Gal1SlideDesc {position:absolute;top:345px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:345px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img5 {display:block;overflow:hidden;position:absolute;left:1072px;top:270px;width:294px;height:322px;z-index:12;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img5Inner {position:absolute;width:294px;height:322px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:24px;top:227px;width:1354px;height:20px;z-index:13;background:url('./images/polacofloors_photogallery_hardwood_Line1.png');background-repeat:no-repeat;}
#Line2 {display:block;overflow:hidden;position:absolute;left:24px;top:615px;width:1354px;height:20px;z-index:14;background:url('./images/polacofloors_photogallery_hardwood_Line1.png');background-repeat:no-repeat;}
#Img8 {display:block;overflow:hidden;position:absolute;left:30px;top:270px;width:265px;height:321px;z-index:15;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img8Inner {position:absolute;width:265px;height:321px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text2 {display:block;position:absolute;left:99px;top:286px;width:99px;height:45px;z-index:16;}
#Img6 {display:block;overflow:hidden;position:absolute;left:23px;top:950px;width:437px;height:351px;z-index:17;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img6Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal2 {display:block;overflow:hidden;position:absolute;left:36px;top:968px;width:410px;height:315px;z-index:18;}
#Gal2Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal2GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal2Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal2SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal2SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal2SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img7 {display:block;overflow:hidden;position:absolute;left:481px;top:950px;width:437px;height:351px;z-index:19;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal3 {display:block;overflow:hidden;position:absolute;left:494px;top:968px;width:410px;height:315px;z-index:20;}
#Gal3Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal3GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal3Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal3SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal3SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal3SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img10 {display:block;overflow:hidden;position:absolute;left:939px;top:950px;width:437px;height:351px;z-index:21;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img10Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal4 {display:block;overflow:hidden;position:absolute;left:952px;top:968px;width:410px;height:315px;z-index:22;}
#Gal4Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal4GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal4Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal4SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal4SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal4SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img9 {display:block;overflow:hidden;position:absolute;left:23px;top:1367px;width:437px;height:351px;z-index:23;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img9Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal5 {display:block;overflow:hidden;position:absolute;left:36px;top:1385px;width:410px;height:315px;z-index:24;}
#Gal5Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal5GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal5Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal5SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal5SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal5SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img11 {display:block;overflow:hidden;position:absolute;left:481px;top:1367px;width:437px;height:351px;z-index:25;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img11Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal6 {display:block;overflow:hidden;position:absolute;left:494px;top:1385px;width:410px;height:315px;z-index:26;}
#Gal6Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal6GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal6Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal6SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal6SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal6SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img12 {display:block;overflow:hidden;position:absolute;left:939px;top:1367px;width:437px;height:351px;z-index:27;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img12Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal7 {display:block;overflow:hidden;position:absolute;left:952px;top:1385px;width:410px;height:315px;z-index:28;}
#Gal7Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal7GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal7Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal7SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal7SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal7SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text3 {display:block;position:absolute;left:36px;top:914px;width:299px;height:36px;z-index:29;}
#Text4 {display:block;position:absolute;left:494px;top:914px;width:299px;height:36px;z-index:30;}
#Text5 {display:block;position:absolute;left:952px;top:914px;width:299px;height:36px;z-index:31;}
#Text6 {display:block;position:absolute;left:36px;top:1331px;width:299px;height:36px;z-index:32;}
#Text7 {display:block;position:absolute;left:494px;top:1331px;width:299px;height:36px;z-index:33;}
#Text8 {display:block;position:absolute;left:952px;top:1331px;width:299px;height:36px;z-index:34;}
#Img13 {display:block;overflow:hidden;position:absolute;left:23px;top:1782px;width:437px;height:351px;z-index:35;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img13Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal8 {display:block;overflow:hidden;position:absolute;left:36px;top:1800px;width:410px;height:315px;z-index:36;}
#Gal8Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal8GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal8Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal8SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal8SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal8SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img14 {display:block;overflow:hidden;position:absolute;left:481px;top:1782px;width:437px;height:351px;z-index:37;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img14Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal9 {display:block;overflow:hidden;position:absolute;left:494px;top:1800px;width:410px;height:315px;z-index:38;}
#Gal9Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal9GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal9Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal9SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal9SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal9SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img15 {display:block;overflow:hidden;position:absolute;left:939px;top:1782px;width:437px;height:351px;z-index:39;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img15Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal10 {display:block;overflow:hidden;position:absolute;left:952px;top:1800px;width:410px;height:315px;z-index:40;}
#Gal10Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal10GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal10Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal10SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal10SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal10SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text9 {display:block;position:absolute;left:36px;top:1746px;width:299px;height:36px;z-index:41;}
#Text10 {display:block;position:absolute;left:494px;top:1746px;width:299px;height:36px;z-index:42;}
#Text11 {display:block;position:absolute;left:952px;top:1746px;width:299px;height:36px;z-index:43;}
#Img16 {display:block;overflow:hidden;position:absolute;left:23px;top:643px;width:340px;height:77px;z-index:44;}
#Img16Inner {position:absolute;width:340px;height:77px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:23px;top:2205px;width:437px;height:351px;z-index:45;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img17Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal11 {display:block;overflow:hidden;position:absolute;left:36px;top:2223px;width:410px;height:315px;z-index:46;}
#Gal11Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal11GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal11Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal11SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal11SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal11SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img18 {display:block;overflow:hidden;position:absolute;left:481px;top:2205px;width:437px;height:351px;z-index:47;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img18Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal12 {display:block;overflow:hidden;position:absolute;left:494px;top:2223px;width:410px;height:315px;z-index:48;}
#Gal12Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal12GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal12Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal12SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal12SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal12SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img19 {display:block;overflow:hidden;position:absolute;left:939px;top:2205px;width:437px;height:351px;z-index:49;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img19Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal13 {display:block;overflow:hidden;position:absolute;left:952px;top:2223px;width:410px;height:315px;z-index:50;}
#Gal13Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal13GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal13Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal13SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal13SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal13SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text12 {display:block;position:absolute;left:36px;top:2169px;width:299px;height:36px;z-index:51;}
#Text13 {display:block;position:absolute;left:494px;top:2169px;width:299px;height:36px;z-index:52;}
#Text14 {display:block;position:absolute;left:952px;top:2169px;width:299px;height:36px;z-index:53;}
#Img20 {display:block;overflow:hidden;position:absolute;left:23px;top:2620px;width:437px;height:351px;z-index:54;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img20Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal14 {display:block;overflow:hidden;position:absolute;left:36px;top:2638px;width:410px;height:315px;z-index:55;}
#Gal14Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal14GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal14Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal14SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal14SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal14SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img21 {display:block;overflow:hidden;position:absolute;left:481px;top:2620px;width:437px;height:351px;z-index:56;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img21Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal15 {display:block;overflow:hidden;position:absolute;left:494px;top:2638px;width:410px;height:315px;z-index:57;}
#Gal15Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal15GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal15Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal15SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal15SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal15SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img22 {display:block;overflow:hidden;position:absolute;left:939px;top:2620px;width:437px;height:351px;z-index:58;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img22Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal16 {display:block;overflow:hidden;position:absolute;left:952px;top:2638px;width:410px;height:315px;z-index:59;}
#Gal16Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal16GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal16Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal16SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal16SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal16SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text15 {display:block;position:absolute;left:36px;top:2584px;width:299px;height:36px;z-index:60;}
#Text16 {display:block;position:absolute;left:494px;top:2584px;width:299px;height:36px;z-index:61;}
#Text17 {display:block;position:absolute;left:952px;top:2584px;width:299px;height:36px;z-index:62;}
#Img23 {display:block;overflow:hidden;position:absolute;left:22px;top:3026px;width:437px;height:351px;z-index:63;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img23Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal17 {display:block;overflow:hidden;position:absolute;left:35px;top:3044px;width:410px;height:315px;z-index:64;}
#Gal17Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal17GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal17Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal17SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal17SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal17SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text18 {display:block;position:absolute;left:35px;top:2990px;width:299px;height:36px;z-index:65;}
#Text19 {display:block;position:absolute;left:24px;top:871px;width:246px;height:22px;z-index:66;}
#Img24 {display:block;overflow:hidden;position:absolute;left:327px;top:665px;width:204px;height:34px;z-index:67;}
#Img24Inner {position:absolute;width:204px;height:34px;border:0px;}
#Line3 {display:block;overflow:hidden;position:absolute;left:24px;top:719px;width:1354px;height:20px;z-index:68;background:url('./images/polacofloors_photogallery_hardwood_Line1.png');background-repeat:no-repeat;}
#Line5 {display:block;overflow:hidden;position:absolute;left:23px;top:853px;width:1354px;height:20px;z-index:69;background:url('./images/polacofloors_photogallery_hardwood_Line1.png');background-repeat:no-repeat;}
#Img26 {display:block;overflow:hidden;position:absolute;left:1244px;top:643px;width:127px;height:48px;z-index:70;}
#Img26Inner {position:absolute;width:127px;height:48px;border:0px;}
#Img28 {display:block;overflow:hidden;position:absolute;left:481px;top:3026px;width:437px;height:351px;z-index:71;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img28Inner {position:absolute;width:437px;height:351px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal18 {display:block;overflow:hidden;position:absolute;left:494px;top:3044px;width:410px;height:315px;z-index:72;}
#Gal18Grid {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal18GridControls {position:absolute;top:315px;left:0px;width:100%;height:0px;}
#Gal18Slide {position:absolute;top:0px;left:0px;width:100%;height:315px;}
#Gal18SlideDesc {position:absolute;top:315px;left:0px;width:100%;height:32px;}
#Gal18SlideFrise {position:absolute;top:315px;left:0px;width:100%;height:75px;}
#Gal18SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text20 {display:block;position:absolute;left:494px;top:2990px;width:299px;height:36px;z-index:73;}
#But1 {display:block;overflow:hidden;position:absolute;left:1216px;top:643px;width:159px;height:49px;z-index:74;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_hardwood_But1.png');background-repeat:no-repeat;}
#But1 p {visibility:hidden;}
#Text21 {display:block;position:absolute;left:1082px;top:275px;width:276px;height:307px;z-index:75;}
#Text22 {display:block;position:absolute;left:1293px;top:153px;width:85px;height:25px;z-index:76;}
#Img27 {display:block;overflow:hidden;position:absolute;left:1094px;top:245px;width:275px;height:335px;z-index:77;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img27Inner {position:absolute;width:275px;height:335px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img37 {display:block;overflow:hidden;position:absolute;left:23px;top:4px;width:1355px;height:175px;z-index:78;}
#Img37Inner {position:absolute;width:1355px;height:175px;border:0px;}
#Img38 {display:block;overflow:hidden;position:absolute;left:23px;top:246px;width:1355px;height:362px;z-index:79;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img38Inner {position:absolute;width:1355px;height:362px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img39 {display:block;overflow:hidden;position:absolute;left:1181px;top:4px;width:185px;height:185px;z-index:80;}
#Img39Inner {position:absolute;width:185px;height:185px;border:0px;}
#Img40 {display:block;overflow:hidden;position:absolute;left:23px;top:8px;width:579px;height:171px;z-index:81;}
#Img40Inner {position:absolute;width:579px;height:171px;border:0px;}
#Img41 {display:block;overflow:hidden;position:absolute;left:23px;top:5px;width:1356px;height:173px;z-index:82;}
#Img41Inner {position:absolute;width:1356px;height:173px;border:0px;}
#Menu2 {display:block;z-index:2158;position:absolute;left:23px;top:181px;width:1330px;height:45px;}
#Gal19 {display:block;overflow:hidden;position:absolute;left:30px;top:252px;width:1341px;height:345px;z-index:84;}
#Gal19Grid {position:absolute;top:0px;left:0px;width:100%;height:313px;}
#Gal19GridControls {position:absolute;top:313px;left:0px;width:100%;height:32px;}
#Gal19Slide {position:absolute;top:0px;left:0px;width:100%;height:345px;}
#Gal19SlideDesc {position:absolute;top:345px;left:0px;width:100%;height:32px;}
#Gal19SlideFrise {position:absolute;top:345px;left:0px;width:100%;height:75px;}
#Gal19SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img42 {display:block;overflow:hidden;position:absolute;left:1032px;top:270px;width:334px;height:322px;z-index:85;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img42Inner {position:absolute;width:334px;height:322px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Line4 {display:block;overflow:hidden;position:absolute;left:24px;top:227px;width:1354px;height:20px;z-index:86;background:url('./images/polacofloors_photogallery_hardwood_Line1.png');background-repeat:no-repeat;}
#Line6 {display:block;overflow:hidden;position:absolute;left:24px;top:615px;width:1354px;height:20px;z-index:87;background:url('./images/polacofloors_photogallery_hardwood_Line1.png');background-repeat:no-repeat;}
#Line7 {display:block;overflow:hidden;position:absolute;left:24px;top:719px;width:1354px;height:20px;z-index:88;background:url('./images/polacofloors_photogallery_hardwood_Line1.png');background-repeat:no-repeat;}
#Text27 {display:block;position:absolute;left:1042px;top:288px;width:307px;height:247px;z-index:89;}
#Line9 {display:block;overflow:hidden;position:absolute;left:24px;top:3435px;width:1354px;height:20px;z-index:90;background:url('./images/polacofloors_photogallery_hardwood_Line1.png');background-repeat:no-repeat;}
#Text28 {display:block;position:absolute;left:1069px;top:3453px;width:302px;height:54px;z-index:91;}
#Img49 {display:block;overflow:hidden;position:absolute;left:346px;top:3435px;width:80px;height:35px;z-index:92;}
#Img49Inner {position:absolute;width:80px;height:35px;border:0px;}
#Text29 {display:block;position:absolute;left:23px;top:3445px;width:390px;height:41px;z-index:93;}
#But2 {display:block;overflow:hidden;position:absolute;left:1259px;top:3454px;width:107px;height:35px;z-index:94;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_hardwood_But2.png');background-repeat:no-repeat;}
#But2 p {visibility:hidden;}
#But3 {display:block;overflow:hidden;position:absolute;left:1165px;top:3454px;width:81px;height:35px;z-index:95;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_hardwood_But3.png');background-repeat:no-repeat;}
#But3 p {visibility:hidden;}
#But4 {display:block;overflow:hidden;position:absolute;left:1066px;top:3454px;width:78px;height:35px;z-index:96;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_hardwood_But4.png');background-repeat:no-repeat;}
#But4 p {visibility:hidden;}
#Img29 {display:block;overflow:hidden;position:absolute;left:946px;top:14px;width:40px;height:40px;z-index:97;}
#Img29Inner {position:absolute;width:40px;height:40px;border:0px;}
#Text24 {display:block;position:absolute;left:995px;top:20px;width:187px;height:33px;z-index:98;}
#WebObj3 {display:block;overflow:hidden;position:absolute;left:576px;top:143px;width:450px;height:35px;z-index:99;}
#google {display:block;overflow:hidden;position:absolute;left:1121px;top:142px;width:119px;height:36px;z-index:100;}
#WebObj4 {display:block;overflow:hidden;position:absolute;left:1021px;top:145px;width:101px;height:37px;z-index:101;}
#Img30 {display:block;overflow:hidden;position:absolute;left:952px;top:642px;width:74px;height:74px;z-index:102;}
#Img30Inner {position:absolute;width:74px;height:74px;border:0px;}
#Text25 {display:block;position:absolute;left:626px;top:650px;width:336px;height:61px;z-index:103;}
#visiUs {display:block;position:absolute;left:1021px;top:690px;width:83px;height:28px;z-index:104;}
#But5 {display:block;overflow:hidden;position:absolute;left:634px;top:649px;width:443px;height:66px;z-index:105;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_hardwood_But5.png');background-repeat:no-repeat;}
#But5 p {visibility:hidden;}
#Text30 {display:block;position:absolute;left:923px;top:3311px;width:336px;height:61px;z-index:106;}
#Img31 {display:block;overflow:hidden;position:absolute;left:1258px;top:3312px;width:135px;height:56px;z-index:107;}
#Img31Inner {position:absolute;width:135px;height:56px;border:0px;}
#But10 {display:block;overflow:hidden;position:absolute;left:931px;top:3306px;width:469px;height:71px;z-index:108;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_hardwood_But10.png');background-repeat:no-repeat;}
#But10 p {visibility:hidden;}
#Img32 {display:block;overflow:hidden;position:absolute;left:30px;top:270px;width:190px;height:321px;z-index:109;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img32Inner {position:absolute;width:190px;height:321px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text26 {display:block;position:absolute;left:99px;top:286px;width:99px;height:45px;z-index:110;}
#Img33 {display:block;overflow:hidden;position:absolute;left:30px;top:376px;width:190px;height:46px;z-index:111;}
#Img33Inner {position:absolute;width:190px;height:46px;border:0px;}
#Menu3 {display:block;z-index:2187;position:absolute;left:30px;top:331px;width:190px;height:225px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:26px;top:733px;width:1336px;height:117px;z-index:113;}
#Img25Inner {position:absolute;width:1336px;height:117px;border:0px;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:315px;top:747px;width:728px;height:90px;z-index:114;}
#Img34 {display:block;overflow:hidden;position:absolute;left:1214px;top:872px;width:155px;height:45px;z-index:115;}
#Img34Inner {position:absolute;width:155px;height:45px;border:0px;}
#Img35 {display:block;overflow:hidden;position:absolute;left:1132px;top:747px;width:170px;height:70px;z-index:116;}
#Img35Inner {position:absolute;width:170px;height:70px;border:0px;}
#Img36 {display:block;overflow:hidden;position:absolute;left:118px;top:747px;width:80px;height:80px;z-index:117;}
#Img36Inner {position:absolute;width:80px;height:80px;border:0px;}
#But6 {display:block;overflow:hidden;position:absolute;left:1214px;top:872px;width:153px;height:35px;z-index:118;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_hardwood_But6.png');background-repeat:no-repeat;}
#But6 p {visibility:hidden;}
#add2 {display:block;overflow:hidden;position:absolute;left:1008px;top:3026px;width:300px;height:250px;z-index:119;}
#Img45 {display:block;overflow:hidden;position:absolute;left:1213px;top:3391px;width:155px;height:45px;z-index:120;}
#Img45Inner {position:absolute;width:155px;height:45px;border:0px;}
#But8 {display:block;overflow:hidden;position:absolute;left:1213px;top:3391px;width:153px;height:35px;z-index:121;background-position: 0 0;background:url('./buttons/polacofloors_photogallery_hardwood_But8.png');background-repeat:no-repeat;}
#But8 p {visibility:hidden;}
#Img46 {display:block;overflow:hidden;position:absolute;left:1317px;top:118px;width:60px;height:59px;z-index:122;}
#Img46Inner {position:absolute;width:60px;height:59px;border:0px;}
